@charset "utf-8";
/* CSS Document */

.trip_icon{
	width:25px;
	height:25px;
	float:left;
	margin-right:5px;
	
	-webkit-box-shadow:  0px 1px 1px 0px rgba(4, 16, 32, 0.8);        
    box-shadow:  0px 1px 1px 0px rgba(4, 16, 32, 0.8);
	-webkit-border-radius: 3px 3px 3px 3px;
     border-radius: 3px 3px 3px 3px; 	
}


.trip_maintitle{
	padding:20px;
	padding-bottom:15px;
	padding-top:0px;
}

.trip_maintitle h1{
	font-size:24px;		
	font-weight:bold;
	color:#fff;
	margin-top:5px;
	margin-left:0px;
	margin-bottom:3px;
	display:block;
	float:left;
	
}
.trip_maintitle h2{
	margin:0px;
	margin-bottom:5px;
	font-size:16px;
	color:#c0d7f2;
	font-weight:normal;	
}

.trip_maintitle h3{
	color:#aecff6;
	font-size:14px;
	font-weight:bold;
}

.trip_turns{
	margin-bottom:15px;
}

.trip_turns .trip_turns_row{
	
	margin-bottom:2px;	

}

.trip_turns .trip_turns_row .trip_turns_col{
	float:left;
	width:145px; /*165*/	
	height:20px;
	line-height:20px;
	padding-left:20px;

}

.trip_turns .trip_turns_row .trip_turns_col:first-child{
	-webkit-border-radius: 3px 0px 0px 3px;
	border-radius: 3px 0px 0px 3px;
}

.trip_turns .trip_turns_row .last{
	-webkit-border-radius: 0px 3px 3px 0px;
	border-radius: 0px 3px 3px 0px;
}

.trip_turns .trip_turns_row .trip_turns_col.dark{
	background:#1b3e62 !important;
	height:20px !important;	
	color:#bad3ee !important;
	font-size:11px !important;
	text-transform:uppercase;
}
.trip_turns .trip_turns_row .trip_turns_col.long{
	width:205px;
}
.trip_turns .trip_turns_row .trip_turns_col.long.more {
	width:371px;
}

.trip_turns .trip_turns_row .trip_turns_col.light{
	background:#244b74;
	color:#bad3ee !important;
	font-size:11px !important;
	text-transform:uppercase;
}

.trip_turns .trip_turns_row .trip_turns_col.col1{	
	background-color:#69a7f3;
	height:40px;	
	color:#091929 !important;
	font-size:12px !important;
	cursor:pointer;
}

.trip_turns .trip_turns_row.closed .trip_turns_col.col1{	
	background-color:#aacdf6  !important;	
	color:#8394a5 !important;

}

.trip_turns .trip_turns_row .trip_turns_col.col2{
	background:url(../design/nyil_1.png) left center no-repeat;
	
	background-color:#aecff6;
	height:40px;	
	color:#091929 !important;
	font-size:12px !important;	
	cursor:pointer;
}

.trip_turns .trip_turns_row.closed .trip_turns_col.col2{
	background:url(../design/nyil_2.png) left center no-repeat;	
	background-color:#c5ddf7 !important;	
	color:#8394a5 !important;

}
.trip_turns .trip_turns_row .trip_turns_col.col3{	
	background-color:#d5e6f8;
	height:40px;
	color:#091929 !important;
	font-size:12px !important;	
	cursor:pointer;
}
.trip_turns .trip_turns_row.closed .trip_turns_col.col3{	
	background-color:#d5e6f8 !important;	
	color:#8394a5 !important;	
}

.trip_turns .trip_turns_row .trip_turns_col.col4{
	background:url(../design/nyil_2.png) left center no-repeat;	
	background-color:#ebf3fc;
	height:40px;
	color:#091929 !important;
	font-size:12px !important;	
	cursor:pointer;
}
.trip_turns .trip_turns_row.closed .trip_turns_col.col4{
	background:none;	
	background-color:#d5e6f8;
	color:#8394a5 !important;	
}
.trip_turns .trip_turns_row .open_turn{	
	background:url(../design/plusz_feher.png) center no-repeat;	
	float:left;
	width:20px;
	height:40px;
	background-color:#2c6dbd;
}
.trip_turns .trip_turns_row:hover .open_turn{
	background:url(../design/plusz_narancs.png) center no-repeat;
	background-color:#2c6dbd;
	cursor:pointer;
}
.col1, .col2, .col3, .col4 {
		line-height: 14px !important;
		height:34px !important;
		padding-top: 6px !important;
}

.trip_day_box .bakancs_outer{
	background:url(../design/utoldal_bakancsalap_loop.jpg) repeat-x;
	height:35px;
	margin-top:-55px;
	margin-left:606px;
	padding-right:30px;
	padding-top:5px;
	position: absolute;
	right: 0px;
}
.trip_day_box .bakancs_outer div.bakancs_outer_start {
	position: absolute;
	width:25px;
	height:35px;
	margin: -5px 0 0 -25px !important;
	background:url(../design/utoldal_bakancsalap_eleje.jpg) left no-repeat;
}

.trip_day_box .bakancs_outer div{
	width:12px;
	height:22px;
	float:left;
	margin-left:3px;
}


.turn_detail{
	
	/*margin-left:10px;*/
	margin-right:20px;
	overflow:hidden;
	height:0px;
	position: relative;
}
.turn_detail_inner{
	margin-left:10px;
	background:#0c233a;
}
.turn_detail .turn_left_col{
	float:left;
	width:273px;
	overflow:visible;	
}

.turn_detail .turn_left_col .turn_offer{
	-webkit-border-radius: 3px 3px 3px 0px;
     border-radius: 3px 3px 3px 0px;
	font-size:11px;
	text-transform:uppercase;
	padding:8px;
	padding-left:12px;	
	margin-bottom:10px;	
	float:left;
	margin-left: -10px;
}

.turn_detail .turn_left_col  .button{
	margin-right:8px;
}

.turn_detail .turn_leaders{
	float:left;	
	margin: 10px 15px;
	background:#173656;
	width:263px;
	height:150px;	
	-webkit-border-radius: 0px 0px 3px 3px;
	border-radius: 0px 0px 3px 3px;
}

.turn_detail .turn_leaders .leaders_arrows{
	float:right;
	margin-right:10px;
	margin-top:10px;
}
.turn_detail .turn_leaders .leaders_arrows div{
	margin-left:5px;
	cursor:pointer;
}

.turn_detail .turn_leaders h3{
	color:#ebf3fc !important;
	font-size:12px !important;
	text-transform:uppercase;
	margin:10px;
}

.turn_detail .turn_leaders .turn_leader_detail_outer{
	width:263px;
	height:115px;
	overflow:hidden;
}
.turn_detail .turn_leaders .turn_leader_detail_inner{
	width:263px;
	height:115px;
}

.turn_leader_detail{
	width:260px;
	height:110px;
	float:left;
	margin-right:3px;
	overflow:hidden;
}

.turn_leader_detail .turn_leader_img{
	height:110px;
	width:110px;
	margin-bottom:5px;
	margin-right:10px;
	float:left;
	background-position:center;
	background-repeat:no-repeat;
	background-color:#0C233A;
	cursor:pointer;
}
.turn_leader_detail h4{
	font-size:12px !important;
	font-weight:bold;
	color:#ebf3fc !important;
	margin-bottom:5px;
}
.turn_leader_detail a{
	font-size:11px !important;
	color:#327dc7 !important;
	display:block;
	margin-bottom:5px;
	text-decoration:none;
}
.turn_leader_detail p{
	font-size:11px !important;
	color:#ebf3fc !important;
}

.turn_detail .before_turn_price{
	float:left;
	width:235px;
	margin:0 15px;
	margin-top: 12px;
}
.before_turn_price .cimke{
	margin-top:10px;
}
.turn_detail .before_turn_price h2{
	font-size:11px;
	text-transform:uppercase;
	float: left;
	margin: 0 5px 5px 0;
}
.turn_detail .before_turn_price h2.second { 
	margin-top: 5px;
}
.turn_detail .before_turn_price  p{
	font-size:11px;
	color:#ebf3fc;
}

.turn_detail .turn_prices{
	float:left;
	width:165px;
	color:#ebf3fc;
	font-size:11px;
}

.turn_detail .turn_prices .turn_price{
	width:130px;
	-webkit-border-radius: 0px 0px 3px 12px;
	border-radius: 0px 0px 3px 12px;	
}

.turn_detail .turn_prices .turn_pluss_price{
	background:url(../design/utoldal_repjegy_alap.jpg) no-repeat;
	width:85px;
	height:14px;
	line-height:14px;
	text-align:center;
	padding-left:20px;
	float:left;
	margin-left:50px;
	font-size:9px;
	color:#091929;
	text-transform:uppercase;
	margin-bottom:10px;
}

.turn_detail .turn_prices .turn_price_reduce{
	width:130px;
}

.turn_detail .turn_prices .button_orange{
	width:160px;
	font-size:11px;
	text-transform:uppercase;
	margin-bottom:10px;
}

.locallike.button_orange,.locallike.button {
	width:200px;
	font-weight: bold;
	font-size:11px;
	text-transform:uppercase;
	color: #FFFFFF;
	text-decoration: none;
	float: right;
	padding: 5px;
	line-height: 12px;
	border-radius: 3px 3px 3px 9px;
	margin: 0 30px 10px 0;
	text-transform: uppercase;
}

.locallike.button_orange img {
	position: absolute;
	margin-left: -16px;
	margin-top: 1px;
}

.turn_detail .turn_fly_box{
	font-size:12px;
	color:#fff;
	padding:5px;
	padding-left:10px;
	padding-right:10px;
	background:#0e3252;
	margin-bottom:1px;
	-webkit-border-radius: 1px 1px 3px 3px;
	border-radius: 1px 1px 3px 3px;	
}

.turn_important_box{
	font-size:12px;
	color:#e6eff9;
	padding:5px;
	padding-left:10px;
	padding-right:10px;
	background:#1a4c79;
	margin-bottom:5px;
	-webkit-border-radius: 1px 1px 3px 3px;
	border-radius: 1px 1px 3px 3px;	
	margin-left:10px; margin-right:20px;
}

.startTxt {
	background: url("../design/ora.png") no-repeat 8px center #071727;
	bottom: 26px;
	color: #EDF1FC;
	font-size: 12px;
	left: 298px;
	padding: 6px 10px 5px 34px;
	position: absolute;
	border-radius: 12px 12px 0 0;
	width: 190px;
	overflow: hidden;
}

.startTxt.flight {
	bottom: 0px;
}